/* 
FOEDUS DESIGN ALLIANCE 
(c) Copyright 2007
info@foedus.se
www.foedus.se
*/

body {
	font-family:"Lucida Sans", "Trebuchet MS", sans-serif;
	font-size: 12px;
	line-height:16px;
	color: #6d6d6d;
	background:#6d6d6d;
	text-align:center;
	margin-top:0;
}

h4 {
	font-size: 14px;
	font-weight:bold;
	color: #40576c;
	display:inline;
}

th {background-color:#40576c;
	font-weight:bold;
	color:#fff;
	}

li  {
	background-image:url(../img/ul.gif);
	background-repeat:no-repeat;
	background-position: 0 10px;
	}

li a {
	margin-left:10px;
	}

ul {
	list-style:none;
	padding-left:20px;
	padding-top:10px;
	margin:0;
	}



/*////////////  Struktur  ///////////*/


#divHeader {
	background-image:url(../img/headerbg.gif);
	background-repeat:repeat-y;
	width:919px;
	height:184px;
	margin: 0 auto;
}

#divHeaderAdmin {
	background-image:url(../img/headerbg_admin.gif);
	background-repeat:no-repeat;
	width:919px;
	height:26px;
	margin: 0 auto;
	color:#fff;
	padding-top:40px;
	text-align:center;
}


#divMain {
	background-image:url(../img/mainbg.gif);
	background-repeat:repeat-y;
	width: 919px;
	margin: 0 auto;
	background-color:#fff;
	text-align: center;
}

#divFooter {
	width:919px;
	height:49px;
	margin: 0 auto;
}


/*////////////  Innehåll  ///////////*/


#subContentMenu {
	width: 230px;
	float: left;
	padding-left:20px;
	padding-top:30px;
	vertical-align:top;
	text-align:left;
}


#subContentMain {
	width: 420px;
	float: left;
	padding-top:30px;
	vertical-align:top;
	text-align:left;
}

#subContentMainWide {
	width: 640px;
	float: left;
	padding-top:30px;
	vertical-align:top;
	text-align:left;
}

#subContentRight {
	width: 230px;
	float: right;
	padding-top:28px;
	padding-right:10px;
	vertical-align:top;
	text-align:left;
}

#subContentWide {
	width: 820px;
	float: left;
	text-align:left;
	padding-left:45px;
	vertical-align:top;
}


#rightbox_top {
	background-image:url(../img/rightbox_headerbg.gif);
	background-repeat:no-repeat;
	width:212px;
	height:31px;
}

#rightbox_main {
	background-image:url(../img/rightbox_mainbg.gif);
	background-repeat:repeat-y;
	color:#fff;
	width:212px;
	line-height:20px;
}


#rightbox_footer {
	background-image:url(../img/rightbox_footer.gif);
	background-repeat:no-repeat;
	width:212px;
	height:22px;
}


/*////////////  Klasser  ///////////*/


.footertxt { 
			color:#fff;
			font-size:11px;
			 }

.statusSold { 
			color:#f00;
			 }
			 
.statusAvail { 
			color:#33b515;
			 }

.alternateRow {
			background-color:#f2f2f2;
			}

	
/*////////////  Formulär  ///////////*/


form
	{
	 margin:0px;
	 display:inline;
	 }
	 
form #epost_honeypot{ display:none; }

input{
	font-size:10px;
	background:#f3f3f3;
	color:#888;
	padding:3px;
	}
	
.mailForm {
	width: 320px;
	height: 250px;
	background-image:url(../img/textfieldbg.gif);
	border:1px #999 solid;
	font-family:"Lucida Sans", "Trebuchet MS", sans-serif;
	font-size: 11px;
	color: #6d6d6d;

	}

.longForm {
	width: 254px;
	background-image:url(../img/textfieldbg.gif);
	border:1px #999 solid;
	font-family:"Lucida Sans", "Trebuchet MS", sans-serif;
	font-size: 11px;
	line-height:14px;
	color: #6d6d6d;
	}
	
.adminForm {
	width: 98px;
	border:1px #999 solid;
	font-family:"Lucida Sans", "Trebuchet MS", sans-serif;
	font-size: 11px;
	line-height:14px;
	color: #6d6d6d;
	}

.submitbtn {
	border-left: 2px solid #6287a4;
	border-top: 2px solid #6287a4;
	border-right: 2px solid #152735;
	border-bottom: 2px solid #152735;
	background-color: #374d5e;
	color: #fff;
}
	
/*////////////  Länkar  ///////////*/

a:link {	color: #40576c; text-decoration: none; }
a:visited {	color: #40576c; text-decoration: none; }
a:hover {	color: #000; text-decoration: underline; }
a:active {	color: #000; text-decoration: underline; }

a.white:link {	color: #fff; text-decoration: none; }
a.white:visited {	color: #fff; text-decoration: none; }
a.white:hover {	color: #fff; text-decoration: underline; }
a.white:active {	color: #fff; text-decoration: udnerline; }


/*////////////  Highslide  ///////////*/

.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 2px solid white;
}
.highslide:hover img {
	border: 2px solid #6d6d6d;
}

.highslide-image {
    border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 4px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

